3
a
b
c
ante 1000
raise 1000
call
call
fold
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
raise 1000
call
fold